{
  "tags": [],
  "chapters": [],
  "title": "Stand on Zanzibar",
  "subtitle": null,
  "authors": [
    "John Brunner"
  ],
  "narrators": [],
  "series": [],
  "genres": [],
  "publishedYear": "2011",
  "publishedDate": null,
  "publisher": "Macmillan",
  "description": null,
  "isbn": null,
  "asin": null,
  "language": "eng",
  "explicit": false,
  "abridged": false
}